Subject: CONFIG_VIDEO_SELECT

From: Martin Mares <[email-masked]>
Date: Thu, 10 Sep 1998 12:37:24 +0200

Hello,

   When reading the 2.1.121 patch, I noticed that arch/arm/config.in asks
for the CONFIG_VIDEO_SELECT, which is a i386-only feature handled in
arch/i386/boot/video.S. Is it just a cut-and-paste style bug or is there
some deep reason behind it?

				Have a nice fortnight
-- 
Martin `MJ' Mares   <[email-masked]>   http://atrey.karlin.mff.cuni.cz/~mj/
Faculty of Math and Physics, Charles University, Prague, Czech Rep., Earth
"This message transmited on 100% recycled electrons."
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]